Error

two or more packages specified (spi inc libghc-network-prof)